Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

IME v7.2.4.50 fails to manage ASA5515-IPS v7.2(1)E4

Hi,

IME v7.2.4.50 working fine with some ASA-SSM-10 and -20 v7.1(8)E4.

Just added two ASA5515-IPS v7.2(1)E4, and when I try to configure anyone of them, this is issued:

"Sensor version 7.2(1)E4 is not supported by the integrated Configuration feature of this application.

The integrated Configuration feature is available only from sensors running software version 6.1(1) and later.

However, you can configure this sensor using the IPS Device Manager (IDM). To do this direct you browser to https://w.x.y.z."

I installed IME v7.2.4 (no-.50) in another Windows and it works.

Is there some adjustment to be done in IME v7.2.4.50 to be able to manage ASA5515-IPS v7.2(1)E4?

I found nothing in the release notes about that.

Thanks,

Hugo

Fig01-IME.gif

Fig02-IME.gif

8 REPLIES
New Member

IME v7.2.4.50 fails to manage ASA5515-IPS v7.2(1)E4

Any luck with this Hugo?  I am having the exact same issue with IME 7.2.4.50 and my 7.2.1 5515-X boxes.

Rob

New Member

IME v7.2.4.50 fails to manage ASA5515-IPS v7.2(1)E4

Hi Rob,

No, unfortunately I still have the problem, no one answered to this thread.

I tried to uninstall IME v7.2.4.50, restart, installed IME v7.2.4, reboot, same problem.

I did not try to remove Cisco registry entries and/or folders/files that IME creates, maybe someone has a more elegant advice.

Regards,

Hugo

New Member

IME v7.2.4.50 fails to manage ASA5515-IPS v7.2(1)E4

Mine was a fresh install of 7.2.4.50.  I will have to open a case with TAC to troubleshoot.  Will update you when i have more info.

New Member

IME v7.2.4.50 fails to manage ASA5515-IPS v7.2(1)E4

OK, please let us know what they tell you.

New Member

Re: IME v7.2.4.50 fails to manage ASA5515-IPS v7.2(1)E4

It looks like a bug that they know about internally.  They will be making the notes publicly available soon.  See email correspondence below:

This is due to a known issue - CSCul06870. The Workaround for this is to install IME version 7.2.4 instead (for managing/monitoring IPS 7.2(1)E4 devices).

I am going to update the defect's Release Note to make it externally-visible, after which it will be screened/approved and eventually (generally takes a few business days) visible here:

  https://tools.cisco.com/bugsearch/bug/CSCul06870

New Member

IME v7.2.4.50 fails to manage ASA5515-IPS v7.2(1)E4

OK, thanks.

Hugo

New Member

IME v7.2.4.50 fails to manage ASA5515-IPS v7.2(1)E4

This has been resolved.  They reposted the executable on October 31st but did not increment the version number.  I installed over my existing 7.2.4.50 version, rebooted, and verified that I was able to configure both of my IPS modules.

"I discussed this with the IME Development team and they informed me that they re-posted a fixed version of IME to cisco.com. Unfortunately, they decided not to increment the version number, so the fixed version is also 7.2.4.50."

New Member

IME v7.2.4.50 fails to manage ASA5515-IPS v7.2(1)E4

Rob,

I downloaded the new file and installed it over the already installed IME.

It worked fine without rebooting.

Thanks for your help.

Regards,

Hugo

1212
Views
5
Helpful
8
Replies
CreatePlease login to create content